import pytest
from pytest_csv_params.decorator import csv_params


@csv_params(
    id_col="#ID",
    data_file=r"{{data_file}}",
    data_casts={
        "expected_length": int,
    }
)
def test_{{test_name}}(word, expected_length):
    assert len(word) == expected_length
